/* Start Main Crumb CSS*/

#maincrumb
{
    float:left;
    clear:left;
   /* height:30px;*/
    padding-left:0px;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:3px;
    margin-bottom:6px;
    width: 100%; /* added vng */
}

html>body #maincrumb
{
    float:left;
    clear:left;
   /* height:30px;*/
    padding-left:0px;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:3px;
    margin-bottom:7px;
    width: 100%; /* added vng */
}

#maincrumb .crumb a
{

    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    font-weight:bold;
    line-height:30px;
    padding-left:0px;
    margin-left:0px;
    color:#0066cc; 
	text-decoration:none;
}

#maincrumb .crumb a:hover
{
	text-decoration:underline;
}


#maincrumb .crumb
{

    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    font-weight:bold;
    line-height:30px;
    padding-left:0px;
    margin-left:0px;
    color:#333333; 
}
#maincrumb .arrow
{

    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    font-weight:bold;
    line-height:30px;
    padding-right:0px;
    margin-right:0px;
    color:#999999; 


}


/*right to left*/
/*
#maincrumb
{
    
    clear:none;
    height:30px;
    padding-right:0px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;

    width:100%;
    text-align:right;
    
    
}
#maincrumb .crumb
{

    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    font-weight:bold;
    line-height:30px;
    padding-right:0px;
    margin-right:0px;
    color:#0265cb; 
    float:right;


}
#maincrumb .lastcrumb
{

    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    font-weight:bold;
    line-height:30px;
    padding-left:0px;
    margin-left:0px;
    color:#333333; 
    float:right;

}
#maincrumb .arrow
{

    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    font-weight:bold;
    line-height:30px;
    padding-right:0px;
    margin-right:0px;
    color:#0265cb; 
    float:right;
    direction:rtl;

}
*/
/*end right to left*/

/* End Main Crumb CSS*/